<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen Corte 1</title>
</head>
<body>
    <center>
        
        <div>
            <h1> UNIVERSIDAD POLITECNICA DE SINALOA</h1>
        </div>
        <br>
        <br>

        <img src="/IMG/R.webp" alt="">

        <br>
        <br>
        <br>

        <h2>
            Transferancia de información
        </h2>
        <br>
        <a href="/HTML/Exa.html">Examen Corte 1</a>

    </center>
</body>
</html>